[GIRL1]
// время указывается в сек.
dec_mood_stand=15	// время понижения настроения в очереди
dec_mood_sit=15		// время понижения настроения за столом
order_food=20		// время заказа пищи
eat_food=20		// время приема пищи
order_snack=10		// время ожидания кофе

inc_mood_order=3	// время
inc_mood_snack=3
inc_mood_food=3
inc_mood_pay=3


[MAN1]
// время указывается в сек.
dec_mood_stand=10	// время понижения настроения в очереди
dec_mood_sit=10		// время понижения настроения за столом
order_food=14		// время заказа пищи
eat_food=14		// время приема пищи
order_snack=10		// время ожидания кофе

inc_mood_order=2	// время
inc_mood_snack=2
inc_mood_food=2
inc_mood_pay=2

[GIRL2]
// время указывается в сек.
dec_mood_stand=6	// время понижения настроения в очереди
dec_mood_sit=6		// время понижения настроения за столом
order_food=14		// время заказа пищи
eat_food=14		// время приема пищи
order_snack=10		// время ожидания кофе

inc_mood_order=2	// время
inc_mood_snack=2
inc_mood_food=2
inc_mood_pay=2

[MAN2]
// время указывается в сек.
dec_mood_stand=7	// время понижения настроения в очереди
dec_mood_sit=7		// время понижения настроения за столом
order_food=10		// время заказа пищи
eat_food=10		// время приема пищи
order_snack=10		// время ожидания кофе

inc_mood_order=2	// время
inc_mood_snack=2
inc_mood_food=2
inc_mood_pay=2


[VIP1]
// время указывается в сек.
dec_mood_stand=6	// время понижения настроения в очереди
dec_mood_sit=6		// время понижения настроения за столом
order_food=17		// время заказа пищи
eat_food=17		// время приема пищи
order_snack=10		// время ожидания кофе

inc_mood_order=1	// время
inc_mood_snack=1
inc_mood_food=1
inc_mood_pay=1
